section .back{
	display:block;
    line-height:47px;
    height:47px;
    width:150px;
    background:transparent url('../kepek/ref-back-arrow.png') top left no-repeat;
    padding:0 0 0 35px;
    margin:0 0 30px 0;
}
section h2{
	font-size: 1.8em;
	font-weight: lighter;
	margin:20px 0 10px 0;
}
section p{
	margin:20px 0 10px 0;
	text-align:justify;
	line-height:130%;
}
section a{
	text-decoration:underline;
}
section a:hover{
	color:#c9a614;
}
section ul li{
	list-style:url('../kepek/bullet.gif');
	margin:0 0 10px 30px;
}